.upcoming-events {
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.entry {
  border-top: 1px solid #e6e6e6;
  padding: 30px 30px 16px;
}
.entry:first-child {
  border-top: 0;
}
.single .entry {
  border-top-width: 0;
}
.entry-author {
  margin: 0 0 0.5em 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}
.entry-author li {
  float: left;
  margin: 0 0 0 0.25em;
}
.entry-author li:first-child {
  margin-left: 0;
}
.entry-author li .entry-author-twitter {
  font-size: 0.85em;
}
.entry-author li .entry-author-twitter:before {
  content: '';
  clear: both;
  display: block;
}
.entry-author-link {
  font-weight: 600;
  font-size: 1.1428571428571428em;
}
.entry-author-twitter {
  font-size: 1em;
  font-weight: normal;
}
.entry-author-twitter,
.entry-author-twitter a {
  color: #898989;
}
.entry-date {
  font-size: 0.8571428571428571em;
  font-style: italic;
}
.entry-title {
  font-size: 1.7142857142857142em;
  font-weight: 600;
}
.entry-title a {
  color: inherit;
}
.entry-subtitle {
  color: #616161;
}
p.entry-subtitle {
  margin-top: -0.75em;
  margin-bottom: 1.5em;
  font-style: italic;
}
.entry-share {
  background: #2b83a3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  color: #f9f9f9;
  display: block;
  font-size: 0.7857142857142857em;
  padding: 15px 5px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}
.entry-share:hover {
  text-decoration: none;
}
.entry-share * {
  display: none !important;
}
.entry-share .icon {
  background: url("../images/share.svg") no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  display: block !important;
  height: 30px;
  margin: 0.25em auto 0;
  width: 30px;
}
.no-svg .entry-share .icon {
  background-image: url("../images/share-30.png");
}
.entry-star {
  direction: ltr;
  display: block;
  height: 35px;
  overflow: hidden;
  position: relative;
  text-align: left;
  text-indent: 100%;
  white-space: nowrap;
  width: 35px;
  background: url("../images/star.png") no-repeat center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  margin: 0 auto;
}
.entry-star.active {
  background-image: url("../images/star_active.png");
}
.entry-star.loading {
  background-image: url("../images/ajax-loader.gif");
  -webkit-background-size: auto;
  -moz-background-size: auto;
  background-size: auto;
}
.entries-title {
  font-size: 1.7142857142857142em;
  font-weight: 400;
  border-bottom: 1px solid #e6e6e6;
}
.entries-title span {
  display: block;
  margin: 0 auto;
  max-width: 1410px;
  padding: 30px;
}
.entry-container {
  margin: 0 auto;
  max-width: 1410px;
  min-height: 120px;
}
.entry-left {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 90px;
}
.entries-container .has_thumbnail .entry-left .entry-metadata {
  margin-left: 195px;
}
.archive.blog .entries-container .has_thumbnail .entry-left .entry-metadata {
  margin-left: 0;
}
.entries-container .has_thumbnail .entry-left .entry-thumbnail {
  float: left;
  margin: 0 1em 1em 0;
  max-width: 185px;
  width: 100%;
}
.entries-container .has_thumbnail .entry-left .entry-thumbnail img {
  max-width: 100%;
  width: auto;
  height: auto;
}
.format-video .entry-left {
  padding-left: 300px;
}
.format-video .entry-share-star {
  margin-left: -300px;
}
.format-video .entry-video-thumbnail {
  float: left;
  margin: 0;
  margin-left: -210px;
  position: relative;
}
.format-video .entry-video-thumbnail a {
  display: block;
}
.format-video .entry-video-thumbnail a:after {
  background: url("../images/video_icon.png") no-repeat;
  content: " ";
  display: block;
  height: 30px;
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  position: absolute;
  right: 4px;
  top: 4px;
  width: 45px;
}
.format-video .entry-video-thumbnail a:hover:after {
  opacity: 0.9;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  filter: alpha(opacity=90);
}
.format-video .entry-video-thumbnail img {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  vertical-align: baseline;
}
.entry-inner-container {
  position: relative;
}
.entry-metadata .entry-author {
  margin-top: 0;
}
.entry-left,
.entry-content,
.entry-col-1 {
  float: left;
  width: 65.42056074766354%;
}
.entry-categories strong {
  font-weight: normal;
}
.single-article .entry-categories {
  margin-top: 0;
}
.entry-author-avatar {
  width: 88px;
}
.entry-author-avatar a,
.entry-author-avatar img {
  display: block;
  width: 100%;
  height: auto;
}
.category-pethokoukis .entry-author-avatar,
.category-carpe-diem .entry-author-avatar {
  visibility: hidden;
}
.page-template-magazine-php .category-pethokoukis .entry-author-avatar,
.page-template-magazine-php .category-carpe-diem .entry-author-avatar {
  visibility: visible;
}
.entry-author-avatar,
.entry-share-star {
  float: left;
  margin: 0;
  margin-left: -90px;
}
.entry-share-star {
  width: 65px;
}
.entry-share-star .entry-share {
  margin-bottom: 10px;
}
.entry-metadata-takeaway {
  position: relative;
}
.entry-takeaway,
.entry-author-sidebar,
.entry-sidebar,
.entry-col-2 {
  float: right;
  width: 31.308411214953267%;
}
.entry-takeaway p,
.entry-author-sidebar p,
.entry-sidebar p,
.entry-col-2 p {
  color: #616161;
  font-style: italic;
  line-height: 2;
}
.entry-mobile-takeaway {
  color: #616161;
  font-style: italic;
}
.entry-author-sidebar .content,
.entry-takeaway .content {
  padding: 0 30px 30px;
}
.widget {
  border-top: 1px solid #e6e6e6;
  max-width: 265px;
  padding: 30px;
  padding-right: 0;
}
.widget:first-child {
  border: 0;
}
.widget .item {
  margin-bottom: 2em;
}
.widget-title {
  font-size: 1.1428571428571428em;
  font-weight: 600;
}
.widget .entry-title {
  font-size: 1.4285714285714286em;
}
.widget-list {
  font-size: 1em;
  font-style: italic;
}
.widget-list .widget-title {
  margin-bottom: 25px !important;
}
.widget-list ul {
  list-style: none;
  padding: 0;
}
.widget-list li {
  margin: 1.25em 0;
}
.widget-list li:first-child {
  margin-top: 0;
}
.widget-takeaway .entry-takeaway {
  float: none;
  width: auto;
}
.separator {
  border-left: 1px solid #e6e6e6;
  bottom: 0;
  position: absolute;
  top: 0;
}
.entry .separator {
  right: 31.308411214953267%;
}
#content.list-view .entry-excerpt {
  display: none;
}
.entry-excerpt,
.entry-content {
  font-size: 1.1428571428571428em;
}
.entry-excerpt h2,
.entry-content h2 {
  font-size: 1.7142857142857142em;
}
.single .entry-content {
  margin-top: 20px;
}
.posts-navigation {
  border-top: 1px solid #e6e6e6;
  color: #999;
  font-size: 1em;
  padding: 20px;
  text-align: center;
}
.posts-navigation a {
  left: -9999px;
  margin: 0 10px;
  position: absolute;
  top: -9999px;
}
.entry-date-categories .entry-categories {
  margin-left: 1em;
}
.entry-thumbnail {
  position: relative;
}
.entry-thumbnail img {
  height: auto;
  max-width: 100%;
  vertical-align: bottom;
}
.entry-thumbnail .icon-video {
  position: absolute;
  right: 3px;
  top: 3px;
}
.big-share .entry-left {
  padding-left: 113px;
}
.big-share .entry-categories {
  font-size: 1em;
}
.big-share .entry-author-details {
  float: none;
}
.big-share .entry-author-avatar,
.big-share .entry-share-star {
  margin-left: -113px;
}
.big-share .entry-share-star {
  font-size: 0.8571428571428571em;
  width: 88px;
}
.big-share .entry img {
  height: auto;
  max-width: 100%;
}
.big-share .entry-title {
  font-size: 2.142857142857143em;
}
.entry-author-details {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: table;
  min-height: 74px;
  margin-bottom: 25px;
  position: relative;
  padding-left: 120px;
  width: 100%;
}
.entry-author-details .content {
  display: table-cell;
  vertical-align: middle;
}
.entry-author-details .entry-author-avatar {
  margin: 7px 0 7px -113px;
}
.entry-author-details p {
  margin: 0.5em 0;
}
.entry-featured-image-wide {
  background: #e8e8e8;
  overflow: hidden;
  text-align: center;
}
.entry-featured-image-wide img {
  height: auto;
  max-width: 100%;
}
.entry-featured-image-wide p {
  margin: 1em auto;
  max-width: 1410px;
  padding: 0 10px;
}
.entry-featured-image {
  border-bottom: 1px solid #e8e8e8;
  width: 100%;
  overflow: hidden;
  text-align: left;
  font-size: 0.9em;
  background-color: transparent;
}
.entry-featured-image img {
  height: auto;
  max-width: 100%;
}
.entry-featured-image p {
  margin: 1em auto;
  max-width: 1410px;
  padding: 0;
  font-size: 0.85em;
}
.entry-featured-image .image-credit {
  font-size: 0.9em;
  font-style: italic;
  margin: 0;
  text-align: left;
}
.entry-featured-image .image-caption {
  margin-top: 0.25em;
}
.entry-related-post {
  border-bottom: 1px solid #e7e7e7;
  border-top: 1px solid #e7e7e7;
  color: #969696;
  margin: 2em 0;
  padding: 25px 0;
}
.entry-related-post a {
  font-weight: 600;
  margin-left: 0.25em;
}
.single-entry .entry-title {
  font-size: 2.5714285714285716em;
  line-height: 1.25;
}
.full-size-banner {
  clear: both;
  margin: 3em 0;
}
.full-size-banner img {
  display: inline;
  margin: 0;
  max-height: 800px;
  max-width: 100%;
  vertical-align: bottom;
}
.full-size-banner .sentinel,
.full-size-banner .sentinel * {
  pointer-events: none;
  position: static;
  visibility: hidden;
}
.full-size-banner .wp-caption {
  background: none;
  border: 0;
  margin: 0;
  max-width: 100%;
  padding: 0;
  width: auto !important;
}
.full-size-banner .wp-caption .wp-caption-text,
.full-size-banner .wp-caption p.wp-caption-text {
  font-size: 1em;
  font-style: italic;
  padding: 25px 0;
}
.full-size-banner-inner {
  background: #e8e8e8;
  border-bottom: 1px solid #d6d6d6;
  border-top: 1px solid #d6d6d6;
  left: 0;
  position: absolute;
  right: 0;
  text-align: center;
}
#discussion {
  background: #efefef;
  font-size: 1em;
  width: 97.50%;
  float: left;
  padding: 0 0 0 20px;
  margin: 0 0 20px 0;
}
#discussion .entry {
  border: 0;
  padding: 20px 0 0 10px;
}
#discussion .entry-container {
	background: #1e1e1e1;
}
#discussion .entry-col-1 {
	width: 96%;
}
.comments-title {
  font-size: 1em;
  font-weight: normal;
}
.comments-title strong {
  font-size: 1.1428571428571428em;
  font-weight: 600;
}
.comment-list,
.comment-list .children {
  list-style: none;
  margin: 0;
  padding: 0;
}
.comment-list .children {
  padding: 0 0 0 20px;
}
.comment-list li {
  margin-top: 50px;
}
.comment-list cite.fn {
  font-size: 1.1428571428571428em;
  font-style: normal;
  font-weight: 600;
}
.comment-list time {
  font-size: 0.8571428571428571em;
  font-style: italic;
  margin-left: 20px;
}
.comment-list time a {
  color: inherit;
}
.comment-links a {
  border-left: 1px solid #d4d4d4;
  display: inline-block;
  zoom: 1;
  *display: inline;
  padding: 0 15px;
}
.comment-links a:first-child {
  border-left: 0;
  margin-left: -15px;
}
#leave-comment {
  font-size: 1em;
}
#leave-comment .entry {
  border: 0;
}
#leave-comment .entry-col-1 {
	width: 100%;
}
.comment-reply-title {
  font-size: 1.1428571428571428em;
  font-weight: 600;
}
.comment-notes {
  clear: both;
  font-size: 0.8571428571428571em;
  font-style: italic;
}
.comment-form label {
  display: block;
  font-weight: 600;
}
.comment-form input,
.comment-form textarea {
  background: #fff;
  border: 1px solid #d6d6d6;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 9px;
  width: 100%;
}
.comment-form textarea {
  height: 187px;
}
.comment-form-fields {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding-right: 10px;
  width: 50%;
}
.comment-form-comment {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: right;
  padding-left: 10px;
  width: 50%;
}
.logged-in .comment-form-comment {
  float: none;
  padding: 0;
  width: auto;
}
.form-allowed-tags {
  clear: both;
}
.form-submit {
  clear: both;
}
.form-submit input {
  color: #1087af;
  padding-left: 35px;
  padding-right: 35px;
  width: auto;
}
#intro {
  background-color: #00488e;
  background-image: url("../images/ideas-header.png"), url("../images/ideas-header-gradient.png");
  background-repeat: no-repeat, repeat-x;
  background-position: bottom left, top left;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  background-size: 100% 100%;
  color: #f9f9f9;
}
#intro .intro-title {
  margin: 0;
}
#intro .wrap {
  padding: 78px 30px;
  margin: 0 auto;
  max-width: 1350px;
  min-height: 78px;
}
#intro .intro-subtitle {
  margin: -25px 0px 20px 85px;
}
#intro a {
  color: inherit;
}
#intro .button-container {
  margin: -82px 0px 0px 288px;
}
#intro .button {
  color: #6a6b6d;
  font-style: italic;
  font-weight: bold;
}
.intro-title {
  font-size: 3.857142857142857em;
  font-weight: normal;
}
.intro-content {
  font-style: italic;
  font-size: 1.2857142857142858em;
  max-width: 550px;
}
.blog .entry-author-sidebar .entry-author-twitter {
  display: block;
}
.blog .entry-author-sidebar p {
  font-style: normal;
}
#archive-featured.two-columns {
  padding: 0;
}
#archive-featured.two-columns .content {
  padding-left: 30px;
}
#archive-featured.two-columns .col-1 {
  width: 70.2127659574468%;
}
#archive-featured.two-columns .col-2 {
  width: 29.78723404255319%;
}
#content.two-columns {
  margin: 0 auto;
  max-width: 1410px;
}
#content.two-columns .entry,
#content.two-columns .posts-navigation {
  border: 0;
  padding-bottom: 31px;
  position: relative;
}
#content.two-columns .entry:after,
#content.two-columns .posts-navigation:after {
  border-top: 1px solid #e6e6e6;
  content: " ";
  display: block;
  height: 0;
  position: absolute;
  right: 0;
  top: 0;
  visibility: visible;
  width: 9999px;
}
#content.two-columns .entry:first-child:after,
#content.two-columns .posts-navigation:first-child:after {
  display: none;
}
#content.two-columns .entry-left {
  float: none;
  width: auto;
}
#content.two-columns .col-1 {
  float: left;
  width: 70.2127659574468%;
}
#content.two-columns .col-2 {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: right;
  width: 29.78723404255319%;
}
#content.two-columns .col-2:after {
  content: '';
  clear: both;
  display: block;
}
#content.two-columns > .separator {
  right: 29.78723404255319%;
}
#content.two-columns h2 {
  font-size: 1.7142857142857142em;
  font-weight: normal;
  margin: 0 auto;
  padding-bottom: 35px;
  padding-top: 55px;
}
#content.two-columns .col-1 h2 {
  padding-left: 30px;
  padding-right: 30px;
}
#content.two-columns .col-1 h2 span {
  display: block;
  max-width: 1410px;
  margin: 0 auto;
}
#content.two-columns .col-2 .widget:first-child {
  padding: 65px 30px 30px;
}
#content.two-columns .col-2 .widget .widget-title {
  margin-bottom: 35px;
}
#content.two-columns .entry-content h2 {
  padding: 0 !important;
}
#content.two-columns .entry-author-details {
  padding-left: 99px;
}
#content.two-columns .entry-author-details .entry-author-avatar {
  margin: 0 0 0 -99px;
}
#content.two-columns .entry-author-details img {
  height: auto;
  width: 74px;
}
#content.two-columns .entry-metadata,
#content.two-columns .entry-excerpt,
#content.two-columns .entry-content {
  float: none;
  width: auto;
}
.magazine #intro.small .wrap {
  min-height: 0;
  padding: 30px;
}
.magazine .entry-thumbnail {
  float: left;
  margin-right: 25px;
}
.magazine .entry-thumbnail img {
  height: 125px;
  width: 186px;
}
.magazine .entry-title {
  margin: 0;
}
.magazine .entry-takeaway {
  float: none;
  width: auto;
  display: block;
}
.magazine .widget_dpe_fp_widget .item a,
.magazine .widget_dpe_fp_widget .widgettitle a {
  color: inherit;
}
.single-title {
  font-size: 3.857142857142857em;
  font-weight: normal;
  line-height: 1.25em;
  margin: 0;
  padding: 20px 30px 20px 30px;
}
.single-title .wrap {
  display: block;
  margin: 0 auto;
  max-width: 1410px;
}
.htmlpage .single-title {
  padding-left: 0;
}
.htmlpage .entry-container {
  padding: 0 10px 10px;
}
#archive-featured {
  background: #ebebeb;
  overflow: hidden;
  position: relative;
  padding: 0 30px;
}
#archive-featured .wrap {
  margin: 0 auto;
  max-width: 1410px;
  min-height: 475px;
  position: relative;
}
#archive-featured .col-1 {
  float: left;
  height: 100%;
  position: absolute;
  width: 68.69158878504673%;
}
#archive-featured .col-1 img {
  position: absolute;
  right: 0;
  top: 50%;
}
#archive-featured .col-1 .bg {
  background-color: #00488e;
  background-image: url("../images/ideas-header.png"), url("../images/ideas-header-gradient.png");
  background-repeat: no-repeat, repeat-x;
  background-position: bottom left, top left;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
}
#archive-featured .col-1 .content {
  bottom: 20px;
  left: 0;
  position: absolute;
  right: 20px;
  text-shadow: 1px 1px 3px rgba(0,0,0,0.2);
}
#archive-featured .col-1 .content a {
  color: inherit;
}
#archive-featured .col-2 {
  float: right;
  width: 31.308411214953267%;
}
#archive-featured .col-2 > .col-2-content {
  padding: 1em;
}
#archive-featured .col-1,
#archive-featured .col-1 a {
  color: #fff;
}
#archive-featured .col-1 img {
  position: absolute;
  width: 100%;
}
#archive-featured .col-1 h2 {
  border: 0;
  font-size: 2.857142857142857em;
  font-weight: 400;
  padding: 0;
}
#archive-featured .col-1 p {
  font-style: italic;
  margin: 1em 0 0;
}
#archive-featured .col-2 {
  font-style: italic;
}
#archive-featured .col-2 h2 {
  border: 0;
  font-size: 1.2857142857142858em;
  font-weight: 600;
  font-style: normal;
  margin: 0 0 20px;
  padding: 0;
}
#archive-featured .col-2 h3 {
  font-size: 1.4285714285714286em;
  line-height: 1.5;
}
#archive-featured .col-2 ul {
  list-style: none;
  padding: 0;
}
#archive-featured .col-2 p {
  margin: 1em 0;
}
#archive-featured .col-2 .content {
  padding: 40px 20px;
  max-width: 300px;
}
#archive-featured .col-2 .content div {
  margin-bottom: 35px;
}
#archive-featured.no-sidebar {
  padding: 0;
}
#archive-featured.no-sidebar .wrap {
  max-width: none;
}
#archive-featured.no-sidebar .col-1 {
  width: 100%;
  position: static;
  padding: 0;
}
#archive-featured.no-sidebar .col-1 .bg {
  left: 0;
}
#archive-featured.no-sidebar .col-1 .content {
  padding: 0 30px;
  max-width: 1350px;
}
@media (max-width:640px) {
  #archive-featured.no-sidebar .col-1 .content {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
#archive-featured.no-sidebar .col-2 {
  display: none;
}
.post-type-archive-press #archive-featured .col-2 p {
  margin: 14px 0;
}
.events #archive-featured .col-2 {
  font-style: normal;
}
.events #archive-featured .col-2 h3 {
  font-size: 1.7142857142857142em;
}
.events #archive-featured .col-2 .event-time {
  font-size: 1.2142857142857142em;
  font-weight: 600;
  font-style: normal;
  margin-bottom: 1em;
}
.events #archive-featured .col-2 .event-location {
  font-size: 1.2142857142857142em;
}
.events #archive-featured .col-2 .event-address {
  margin-bottom: 2em;
}
.events .entry-container .entry-takeaway {
  float: none;
  width: auto;
  margin: 1em 0;
}
.events .entry-container .entry-takeaway .content {
  padding: 0;
}
.events .entry-container .entry-takeaway .content h4 {
  display: none;
}
.widget-filter ul {
  list-style: none;
  padding: 0;
}
.widget-filter li {
  float: left;
}
.widget-filter .button-past,
.widget-filter .button-all {
  border-left: 0;
}
.widget-filter .button-upcoming {
  -webkit-border-radius: 2px 0 0 2px;
  -moz-border-radius: 2px 0 0 2px;
  -o-border-radius: 2px 0 0 2px;
  -ms-border-radius: 2px 0 0 2px;
  border-radius: 2px 0 0 2px;
}
.widget-filter .button-past {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}
.widget-filter .button-all {
  -webkit-border-radius: 0 2px 2px 0;
  -moz-border-radius: 0 2px 2px 0;
  -o-border-radius: 0 2px 2px 0;
  -ms-border-radius: 0 2px 2px 0;
  border-radius: 0 2px 2px 0;
}
.widget-calendar .widget-title {
  float: left;
  line-height: 34px;
  margin: 0 0 12px !important;
}
.widget-calendar .buttons {
  float: right;
  margin: 0;
}
.widget-calendar .button-prev,
.widget-calendar .button-next {
  float: left;
  height: 32px;
  padding: 0;
  width: 38px;
}
.widget-calendar .button-prev .icon,
.widget-calendar .button-next .icon {
  background: url("../images/arrows.png") no-repeat;
  display: block;
  height: 15px;
  margin: 10px auto 0;
  width: 7px;
}
.widget-calendar .button-prev {
  -webkit-border-radius: 2px 0 0 2px;
  -moz-border-radius: 2px 0 0 2px;
  -o-border-radius: 2px 0 0 2px;
  -ms-border-radius: 2px 0 0 2px;
  border-radius: 2px 0 0 2px;
}
.widget-calendar .button-prev .icon {
  background-position: left center;
}
.widget-calendar .button-next {
  border-left: 0;
  -webkit-border-radius: 0 2px 2px 0;
  -moz-border-radius: 0 2px 2px 0;
  -o-border-radius: 0 2px 2px 0;
  -ms-border-radius: 0 2px 2px 0;
  border-radius: 0 2px 2px 0;
}
.widget-calendar .button-next .icon {
  background-position: right center;
}
.widget-calendar table {
  text-align: center;
  width: 100%;
}
.widget-calendar th {
  background: #4a5163;
  color: #fff;
  border: 1px solid #cac5c9;
  border-top: 0;
  border-right: 0;
}
.widget-calendar th:first-child {
  border-left: 0;
}
.widget-calendar td {
  background: #f9f9f9;
  border: 1px solid #b7baaf;
  border-bottom: 0;
  border-right: 0;
}
.widget-calendar td:first-child {
  border-left: 0;
}
.widget-participants ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.widget-participants li {
  margin: 50px 0 0;
}
.widget-participants .contact-info p {
  margin: 0;
}
.event-info {
  color: #8b8b8b;
  font-size: 1em;
}
.widget-author .widget-title {
  margin-bottom: 0 !important;
}
.single-special_feature h1.single-title {
  padding-top: 0;
}
.single-special_feature .single-content {
  padding: 0 30px 1em 30px;
}
.single-special_feature .single-content:after {
  clear: both;
  content: '';
  display: block;
}
.single-special_feature .special-topic {
  font-size: 23px;
  padding: 20px 30px 0 30px;
  margin-bottom: 0;
}
.single-special_feature .special-topic .question-mark {
  color: #afafaf;
  border: 1px solid;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  -o-border-radius: 18px;
  -ms-border-radius: 18px;
  border-radius: 18px;
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: middle;
  line-height: 20px;
  height: 20px;
  width: 20px;
  text-align: center;
  cursor: help;
  margin: -2px 0 0 5px;
  font-size: 18px;
}
.single-special_feature .tip-styled {
  background: #2a3139;
  background: rgba(42,49,57,0.8);
  padding: 0.5em;
  font-size: 11px;
  max-width: 200px;
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
}
.single-special_feature .tip-styled:before {
  display: block;
  content: '';
  height: 0;
  width: 0;
  position: absolute;
  left: -20px;
  top: 0;
  border-width: 10px;
  border-color: transparent #2a3139 transparent transparent;
  border-color: transparent rgba(42,49,57,0.8) transparent transparent;
  border-style: solid;
}
.single-special_feature .entry {
  border-top-width: 1px;
}
.single-special_feature .entry .article-controls {
  display: none;
}
.widget_aei_event_calendar .aei_event_calendar_wrap h4 {
  float: left;
}
.widget_aei_event_calendar .aei_event_calendar_wrap h4 a {
  color: inherit;
}
.widget_aei_event_calendar .calnav {
  display: block;
  float: right;
  white-space: nowrap;
}
.widget_aei_event_calendar .next,
.widget_aei_event_calendar .prev {
  float: right;
  border: 1px solid #b8b9b2;
  margin: -6px 0 8px 0;
  height: 31px;
  width: 31px;
}
.widget_aei_event_calendar .next a,
.widget_aei_event_calendar .prev a {
  line-height: 31px;
  text-align: center;
  display: block;
}
.widget_aei_event_calendar .prev {
  border-right-width: 0;
}
.widget_aei_event_calendar .loader {
  margin-left: 10px;
}
.aei_event_calendar_wrap {
  position: relative;
}
.aei-event-calendar {
  background: none;
  text-align: center;
  width: 100%;
  clear: both;
}
.aei-event-calendar caption {
  text-align: left;
  font-size: 17px;
  padding: 0.5em 0;
}
.aei-event-calendar tr {
  background: none;
}
.aei-event-calendar th {
  padding: 6px;
  background-color: #2a3139;
  border-left: 1px solid #b8b9b2;
}
.aei-event-calendar th:first-child {
  border-left-width: 0;
}
.aei-event-calendar td {
  border: solid #b8b9b2;
  border-width: 1px 0 0 1px;
  padding: 0;
}
.aei-event-calendar td span {
  padding: 6px;
  display: block;
}
.aei-event-calendar td.has_events {
  background-color: #2b83a0;
  color: #fff;
}
.aei-event-calendar td.has_events a {
  padding: 6px;
  display: block;
  color: #fff;
}
.aei-event-calendar td:first-child {
  border-left-width: 0;
}
.aei-event-calendar td .event_titles {
  display: none;
  position: absolute;
  background-color: #2a3139;
  background-color: rgba(42,49,57,0.9);
  padding: 6px;
  left: 0;
  right: 0;
  font-size: 0.9em;
  text-align: left;
}
.aei-event-calendar td .event_titles.shown {
  display: block;
}
.aei-event-calendar td .event_titles ol {
  list-style: none;
  margin: 0;
  padding: 0;
}
.aei-event-calendar td .event_titles ol li {
  margin: 0;
  border-top: 1px solid;
}
.aei-event-calendar td .event_titles ol li:first-child {
  border-top-width: 0;
}
.aei-event-calendar td .event_titles a {
  display: block;
  line-height: 1.4em;
  background: none;
  padding: 6px;
}
.aei-event-calendar td .event_titles a:hover {
  text-decoration: none;
  background-color: rgba(255,255,255,0.1);
}
.entry.has_breakout {
  padding-left: 0;
  padding-right: 0;
}
.entry.has_breakout > .entry-container {
  padding-left: 30px;
  padding-right: 30px;
}
.entry.has_breakout .entry-takeaway {
  width: auto;
  float: none;
}
.entry-breakout {
  overflow: hidden;
  background: #c0c0c0;
  z-index: 100;
  position: relative;
  background-color: #e8e8e8;
  clear: both;
  width: 100%;
  margin: 1em 0;
  text-align: center;
}
.entry-breakout figure {
  margin: 0;
  padding: 0;
}
.entry-breakout figure img {
  width: 100%;
  height: auto;
  display: block;
}
.entry-breakout figure figcaption {
  text-align: center;
  padding: 0.5em 0;
  font-style: italic;
}
.entry-breakout figure object,
.entry-breakout figure iframe {
  display: block;
  max-width: 1410px;
  margin: 0 auto;
}
.entries-container .publication .entry-title,
.entries-container .type-publication .entry-title,
.entries-container .multimedia .entry-title,
.entries-container .type-multimedia .entry-title,
.entries-container .press .entry-title,
.entries-container .type-press .entry-title,
.entries-container .event .entry-title,
.entries-container .type-event .entry-title,
.entries-container .page-support .entry-title,
.entries-container .type-page.page-support .entry-title,
.entries-container .page-donate .entry-title,
.entries-container .type-page.page-donate .entry-title,
.entries-container .page-about .entry-title,
.entries-container .type-page.page-about .entry-title,
.entries-container .special_feature .entry-title,
.entries-container .type-special_feature .entry-title {
  padding-left: 40px;
}
.entries-container .publication .entry-title a:before,
.entries-container .type-publication .entry-title a:before,
.entries-container .multimedia .entry-title a:before,
.entries-container .type-multimedia .entry-title a:before,
.entries-container .press .entry-title a:before,
.entries-container .type-press .entry-title a:before,
.entries-container .event .entry-title a:before,
.entries-container .type-event .entry-title a:before,
.entries-container .page-support .entry-title a:before,
.entries-container .type-page.page-support .entry-title a:before,
.entries-container .page-donate .entry-title a:before,
.entries-container .type-page.page-donate .entry-title a:before,
.entries-container .page-about .entry-title a:before,
.entries-container .type-page.page-about .entry-title a:before,
.entries-container .special_feature .entry-title a:before,
.entries-container .type-special_feature .entry-title a:before {
  content: '';
  display: inline-block;
  zoom: 1;
  *display: inline;
  height: 32px;
  width: 32px;
  margin: -4px 7px 0px -36px;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  vertical-align: middle;
}
.entries-container .publication .entry-title a:before,
.entries-container .type-publication .entry-title a:before {
  background-image: url("../images/icons/publication.svg");
  width: 26px;
  margin-right: 10px;
}
.no-svg .entries-container .publication .entry-title a:before,
.no-svg .entries-container .type-publication .entry-title a:before {
  background-image: url("../images/icons/publication-32.png");
}
.entries-container .multimedia .entry-title a:before,
.entries-container .type-multimedia .entry-title a:before {
  background-image: url("../images/icons/interactive.svg");
}
.no-svg .entries-container .multimedia .entry-title a:before,
.no-svg .entries-container .type-multimedia .entry-title a:before {
  background-image: url("../images/icons/interactive-32.png");
}
.entries-container .press .entry-title a:before,
.entries-container .type-press .entry-title a:before {
  background-image: url("../images/icons/press.svg");
}
.no-svg .entries-container .press .entry-title a:before,
.no-svg .entries-container .type-press .entry-title a:before {
  background-image: url("../images/icons/press-32.png");
}
.entries-container .event .entry-title a:before,
.entries-container .type-event .entry-title a:before {
  background-image: url("../images/icons/calendar.svg");
}
.no-svg .entries-container .event .entry-title a:before,
.no-svg .entries-container .type-event .entry-title a:before {
  background-image: url("../images/icons/calendar-32.png");
}
.entries-container .page-support .entry-title a:before,
.entries-container .type-page.page-support .entry-title a:before,
.entries-container .page-donate .entry-title a:before,
.entries-container .type-page.page-donate .entry-title a:before,
.entries-container .page-about .entry-title a:before,
.entries-container .type-page.page-about .entry-title a:before {
  background-image: url("../images/icons/info.svg");
}
.no-svg .entries-container .page-support .entry-title a:before,
.no-svg .entries-container .type-page.page-support .entry-title a:before,
.no-svg .entries-container .page-donate .entry-title a:before,
.no-svg .entries-container .type-page.page-donate .entry-title a:before,
.no-svg .entries-container .page-about .entry-title a:before,
.no-svg .entries-container .type-page.page-about .entry-title a:before {
  background-image: url("../images/icons/info-32.png");
}
.entries-container .special_feature .entry-title a:before,
.entries-container .type-special_feature .entry-title a:before {
  background-image: url("../images/icons/feature.svg");
  width: 26px;
  margin-right: 10px;
}
.no-svg .entries-container .special_feature .entry-title a:before,
.no-svg .entries-container .type-special_feature .entry-title a:before {
  background-image: url("../images/icons/feature-32.png");
}
.entries-container .type-podcast .entry-title a:before {
  background-image: url("../images/icons/podcast.svg");
  margin-right: 12px;
  margin-top: 6px;
  width: 24px;
}
.no-svg .entries-container .type-podcast .entry-title a:before {
  background-image: url("../images/icons/podcast-32.png");
}
.entries-container .type-video .entry-title a:before, .entries-container .type-media-appearances .entry-title a:before {
  background-image: url("../images/icons/video-32.png");
}
.article-controls {
  text-align: right;
  float: right;
  margin: -2.5em 0 1em 1em;
  position: relative;
}
.article-controls small {
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: middle;
}
.article-controls a {
  display: inline-block;
  zoom: 1;
  *display: inline;
  padding: 4px;
  border: 1px solid;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  line-height: 12px;
  margin-left: 5px;
  height: 12px;
  width: 12px;
  vertical-align: top;
  text-align: center;
}
.article-controls a:hover {
  text-decoration: none;
}
.article-controls a.larger {
  font-size: 1.1em;
  font-weight: bold;
}
.article-controls a.smaller {
  font-size: 0.8em;
}
.article-controls a.disabled {
  color: #c8c8c8;
  cursor: default;
}
.article-controls a img[src$="print.png"],
.article-controls a img[src$="print.svg"] {
  height: 12px;
  width: 12px;
}
.single-special_feature .article-controls {
  text-align: left;
  float: none;
  margin: 1em 30px;
}
.fontsizer.smaller {
  font-size: 0.7em;
}
.fontsizer.small {
  font-size: 0.85em;
}
.fontsizer.normal {
  font-size: 1em;
}
.fontsizer.large {
  font-size: 1.15em;
}
.fontsizer.larger {
  font-size: 1.3em;
}
.related-items.shortcode {
  margin: 1em 0;
  padding: 1em 0;
  border: solid #c0c0c0;
  border-width: 1px 0;
}
.related-items.shortcode:after {
  content: '';
  clear: both;
  display: block;
}
.related-items.shortcode p {
  float: left;
  margin: 0 0.5em 0 0;
}
.related-items.shortcode ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.related-items.shortcode ul:after {
  content: '';
  clear: both;
  display: block;
}
.related-items.shortcode ul li {
  display: inline;
}
.related-items.shortcode ul li:before {
  content: ' | ';
}
.related-items.shortcode ul li:first-child:before {
  display: none;
}
.related-items.shortcode ul li a {
  white-space: nowrap;
}
.related-items.shortcode.thumbnail p {
  float: none;
  margin: 1em 0;
}
.related-items.shortcode.thumbnail li {
  float: left;
  width: 33.333333%;
  margin-bottom: 1em;
  padding: 0 10px 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.related-items.shortcode.thumbnail li:first {
  padding-left: 0;
}
.related-items.shortcode.thumbnail li:before {
  display: none;
}
.related-items.shortcode.thumbnail li:nth-child(3n + 1) {
  clear: left;
}
.related-items.shortcode.thumbnail li figure {
  margin: 0;
  padding: 0;
}
.related-items.shortcode.thumbnail li a {
  white-space: normal;
}
.entry-tags {
  margin: 1em 0;
  padding: 1em 0 0 0;
  list-style: none;
  border-top: 1px solid #e6e6e6;
}
.entry-tags li {
  display: inline;
}
.entry-tags li:after {
  content: ', ';
}
.entry-tags li:last-child:after {
  content: '';
}
.page-id-40599 .col-1 hr {
  margin-top: 1em;
  margin-bottom: 1em;
}
.comment-share-link .at16t_expanded {
  display: none;
}
img[src$="themes/aei/library/images/download_file.png"] {
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: middle;
}
